-S 0  -X RUN  -Q 0 -L 3   94 300
-S 0  -X RUN  -Q 0 -L 3   92 300
-S 1  -X RUN  -Q 1 -L 2   60 250
-S 1  -X RUN  -Q 1 -L 2   56 175
-S 2  -X RUN  -Q 2 -L 1   51 175
-S 2  -X RUN  -Q 2 -L 1   49 250
-S 0  -X RUN  -Q 3 -L 1   46 300
-S 0  -X RUN  -Q 3 -L 1   39 200
-S 3  30 125
-S 4  28 150
-S 3  27 100
-S 4  26 250
-S 4  23 175
-S 3  19 100
-S 3  19 100
-S 4  17 100
